Support » Plugin: Genesis Translations » You’re using the Genesis Framework in a language we don’t support yet.

  • Hi!

    When I add and activate the plugin I get the following message:
    “You’re using the Genesis Framework in a language we don’t support yet. We’d love for Genesis Translations to be translated in that language too, but unfortunately, it isn’t right now.

    Visit Genesis Translations to help translate it, or if you need instructions, visit our tutorial here.”

    I follow the tutorial which says that “once the plugin hits a minimum of 80% translated the translation files will actually get imported on your site.”

    According to https://translate.wordpress.org/projects/wp-plugins/genesis-translations Swedish is at 96% on the stable version. So why isn’t it working?

    Best regards

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Remkus de Vries

    (@defries)

    This is due there currently being two versions of translations available. One shipped and one via translate.wordpress.org. What you’re seeing is the check for the latter, not the first.

    We need to rethink how we’re doing this I guess because this is indeed confusing. I’ll get back to you on this one.

    Hi,
    I’ve just installed the plugin and I have the same issue with the french translation.
    But it works…
    Best regards

    • This reply was modified 3 years, 6 months ago by afmedia.

    Hello,

    I have the same issue.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘You’re using the Genesis Framework in a language we don’t support yet.’ is closed to new replies.